<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Signup | Story 10 PPW</title>
  </head>
  <body>
    <h1>Sign Up Here!</h1>
    <form method="post" id="signup-form">
      {% csrf_token %}
      <label for="singup-username">Username</label> <input type="text" name="signup-username"> <br>
      <label for="signup-password">Password</label> <input type="password" name="signup-password"> <br>
      <label for="signup-confirm-password">Confirm Password</label> <input type="password" name="signup-confirm-password"><br />
      <button type="submit" name="signup-button">Sign Up!</button>
    </form>
    <p id="error">{{msg}}</p>
  </body>
</html>
